# `PolarExpress.Schemas.OrganizationCustomerPortalSettings`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/organization_customer_portal_settings.ex#L2)

OrganizationCustomerPortalSettings

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.OrganizationCustomerPortalSettings{
  subscription:
    PolarExpress.Schemas.CustomerPortalSubscriptionSettings.t() | nil,
  usage: PolarExpress.Schemas.CustomerPortalUsageSettings.t() | nil
}
```

* `subscription`
* `usage`

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
